[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# ValueJSONTypes

Set constant with JSON types of non-structured values

## Declaration

Source position: fpjson.pp line 79

`const ValueJSONTypes = [jtNumber, jtString, jtBoolean, jtNull];`

## Description

ValueJSONTypes is a set constant designating the JSON types that have a single value, i.e., all types except array or object.

## See also

ActualValueJSONTypes |  | Set constant with JSON types of non-structured values that are not null
StructuredJSONTypes |  | Set constant with JSON types of structured values